function immigration_consulting_open_tab(evt, cityName) {
    var immigration_consulting_i, immigration_consulting_tabcontent, immigration_consulting_tablinks;
    immigration_consulting_tabcontent = document.getElementsByClassName("tabcontent");
    for (immigration_consulting_i = 0; immigration_consulting_i < immigration_consulting_tabcontent.length; immigration_consulting_i++) {
        immigration_consulting_tabcontent[immigration_consulting_i].style.display = "none";
    }
    immigration_consulting_tablinks = document.getElementsByClassName("tablinks");
    for (immigration_consulting_i = 0; immigration_consulting_i < immigration_consulting_tablinks.length; immigration_consulting_i++) {
        immigration_consulting_tablinks[immigration_consulting_i].className = immigration_consulting_tablinks[immigration_consulting_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});